:host {
  --primary: #3b2e2d;
  --primary-light: #abc23d;
  --background: #f2f2f2;
}

.days-grid .day.unit {
  max-width: 100% !important;
  width: 100% !important;
  cursor: pointer !important;
}

.days-grid .day.unit.today {
  color: var(--primary) !important;
  font-weight: bold !important;
}

.days-grid .day.unit:hover {
  color: var(--primary) !important;
}

.days-grid .day.unit:hover {
  border: none !important;
}

.days-grid .day.unit.start,
.days-grid .day.unit.end {
  background-color: var(--primary) !important;
  color: white !important;
}

/* .days-grid .day.unit.start {
  border-top-left-radius: 20px !important;
  border-bottom-left-radius: 20px !important;
}

.days-grid .day.unit.end {
  border-top-right-radius: 20px !important;
  border-bottom-right-radius: 20px !important;
} */

.days-grid .day.unit.start::after,
.days-grid .day.unit.end::after {
  content: none !important;
}

.days-grid .day.unit.in-range {
  background-color: var(--primary-light) !important;
  color: var(--primary) !important;
}
